body, h1, h2, h3, h4, h5, h6, hr, p,   
blockquote, /* structural elements 结构元素 */    
dl, dt, dd, ul, ol, li, /* list elements 列表元素 */   
pre, /* text formatting elements 文本格式元素 */   
form, fieldset, legend, button, input, textarea, /* form elements 表单元素 */   
th, td, /* table elements 表格元素 */   
img/* img elements 图片元素 */{ border:medium none; margin: 0; padding: 0; }  
/** 设置默认字体 **/   
body,button, input, select, textarea{font: 12px/1.5 '微软雅黑','宋体',tahoma, Srial, helvetica, sans-serif; }  
h1, h2, h3, h4, h5, h6 { font-size: 100%; }  
em{font-style:normal;}/** 重置列表元素 **/  
ul, ol { list-style: none; }/** 重置超链接元素 **/   
a { text-decoration: none; color:#333;}   
a:hover { text-decoration: underline; color:#F40; }  
/** 重置图片元素 **/   
img{ border:0px;}   
/** 重置表格元素 **/   
table { border-collapse: collapse; border-spacing: 0; }   

.clear{ clear:both;}
body{ background:#eeeeee;}


.fl{ float:left;}
.fr{ float:right;}
.h5{ height:5px; clear:both}
.h10{ height:10px; clear:both}
.h20{ height:20px; clear:both}
.padding10{ padding:10px;}
.mar_l_10{ margin-left:10px;}
.w265{ width:265px;}
.w275{ width:275px;}
.w285{ width:285px;}
.w565{ width:565px;}
.w800{ width:800px; margin:0 auto}
.w855{ width:855px;}
.w1170{ width:1170px; margin:0 auto}
.bgcolor_main{background: #f7f7f7;}
.zhengwen{ font-size:12px; line-height:22px;}
.zhengwen table{ width:100%}
.zhengwen th,.zhengwen td{ border:solid thin #666;}
.header .top{ height:75px; margin:5px auto}
.header .top .logo{ float:left}
.header .top .logo img{ height:75px;}
.header .top .search{ float:left; margin-left:40px;margin-top:20px;}
.header .top .search .box{ float:left}
.header .top .search .box input{ height:39px; line-height:39px; width:350px; float:left; text-indent:10px;
background-color: #fff;
border: 1px solid #ccc;
-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-moz-box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
box-shadow: inset 0 1px 1px rgba(0,0,0,0.075);
-webkit-transition: border linear .2s, box-shadow linear .2s;
-moz-transition: border linear .2s, box-shadow linear .2s;
-o-transition: border linear .2s, box-shadow linear .2s;
transition: border linear .2s, box-shadow linear .2s;
border-radius:3px;
}
.header .top .search .btn{ float:left; margin-left:10px;}
.header .top .search .btn button{
background: #008dd4;
color:#fff;
height:40px;
padding:0px 20px;
cursor:pointer;
border-radius:3px;
}
.header .top .ad{ float:right; color: #008dd4; font-size:20px; margin-left:10px;margin-top:20px;}

.header .daohang{}
#sddm{
width:1170px;
height:40px;
background: #008dd4;}

#sddm li
{
	float: left;}

#sddm li a
{	display: block;
	padding:0px 0px;
	font-size:16px;
	width:160px;
	height:40px;
	line-height:40px;
	background: #008dd4;
	color: #FFF;
	text-align:left;
	text-indent:15px;
	text-decoration: none}

#sddm li a:hover
{	background: #f29700}

#sddm div
{	position: absolute;
    z-index:99999999999;
	visibility: hidden;
	width:200px;
	margin: 0;
	padding: 0;
	background: #008dd4;}

	#sddm div a
	{	position: relative;
		display: block;
		margin: 0;
		padding:3px 0px;
		height:25px;
		line-height:25px;
		font-size:14px;
		width: auto;
		white-space: nowrap;
		text-align: left;
		text-decoration: none;
		background: #008dd4;
		color: #fff;}

	#sddm div a:hover
	{	background: #f29700;
		color: #FFF}









.index_artlist .img img{ width:284px; height:94px;}
.index_artlist .box{ background:#f7f7f7}
.index_artlist .box ul{ padding-left:30px; padding-top:5px;}
.index_artlist .box li{ height:30px; line-height:30px;list-style-type:disc;}
.index_artlist .box li a{ font-size:14px;}
.index_artlist .more{ height:25px; line-height:25px; padding:15px 20px 15px 0px;;background:#f7f7f7; text-align:right;}
.index_artlist .more a{ font-size:14px;}

.index_title{ font-size:16px; font-weight:bold; height:25px; line-height:25px; }
.index_ad img{ width:275px; height:275px;}


.list_article_div{ width:100%; height:31px; line-height:31px; font-size:14px;}
.list_article_l{ float:left}
.list_article_r{float:right;}

.index_gundong{ height:279px;}

.footer .lm{ background:#008ed5; text-align:center; width:100%; height:45px; line-height:45px;}
.footer .lm a{ color:#fff}

.footer .info{
padding-top: 50px;
padding-bottom:40px;
background-color: #404040;
}
.footer .info .box{ width:270px; float:left; margin-left:15px; text-align:left; color:#fff; line-height:25px;}

.footer .banquan{
border-top: 2px solid #d8d8d8;
padding-top: 20px;
padding-bottom: 20px;
background-color: #404040;
text-align:center;
color:#fff
}

.leftside{ width:270px; float:left;}
.rightside{ width:880px; float:right;}

.leftside .nav_first{ height:40px; line-height:40px; color:#fff; text-indent:20px; font-size:20px; background:#008dd4;}
.leftside .nav_second li{ height:30px; line-height:30px; text-indent:20px;}
.leftside .nav_second li a{ display:block; width:100%; height:30px; line-height:30px; padding:5px 0; font-size:14px;}
.leftside .nav_second li a:hover{background: #fff; color: #990000; text-decoration:none}
.leftside .weibo .title{ font-size:18px; margin-bottom:10px;}

.rightside .position{background-color: #f5f5f5;padding: 8px 15px; height:25px; line-height:25px; font-size:14px;}
.rightside .position a{ font-size:14px;border-radius: 3px;}
.rightside .biaoti{ font-size:30px; border-bottom:1px #999999 solid; margin-bottom:5px; padding-bottom:5px;}
.rightside .zhengwen em{
background-color: #008dd4;
padding: 10px 20px;
color: white;
border-radius: 5px;
font-size: 15px;
font-weight: bold;
line-height: 40px;
margin:25px 0;
}

.list_school{ float:left; width:193px; height:260px; margin:0px 14px 25px 13px}
.list_school_img { }
.list_school_img img{ border:none; width:193px; height:193px;}
.list_school_txt{ text-align:center; margin:5px auto}
.list_school_txt a{ font-size:14px;}
.list_school_more a{
border-radius: 5px;
margin-left:60px;
text-align:center;
display: inline-block;
padding: 4px 12px;
margin-bottom: 0;
font-size: 12px;
line-height: 18px;
text-align: center;
vertical-align: middle;
cursor: pointer;

color: #fff;
text-shadow: 0 -1px 0 rgba(0,0,0,0.25);
background-color: #b23522;
background-image: -moz-linear-gradient(top,#008dd4,#b25222);
background-image: -webkit-gradient(linear,0 0,0 100%,from(#008dd4),to(#b25222));
background-image: -webkit-linear-gradient(top,#008dd4,#b25222);
background-image: -o-linear-gradient(top,#008dd4,#b25222);
background-image: linear-gradient(to bottom,#008dd4,#b25222);
background-repeat: repeat-x;
filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffb22222', endColorstr='#ffb25121', GradientType=0);
border-color: #b25222 #b25222 #723416;
border-color: rgba(0,0,0,0.1) rgba(0,0,0,0.1) rgba(0,0,0,0.25);
filter: progid:DXImageTransform.Microsoft.gradient(enabled = false);

}

.hengfu{ width:1170px; margin: 0 auto}
.hengfu img{ width:1170px;}

.clear{ clear:both;}
.dede_pages{
}
.dede_pages ul{
	float:left;
	padding:12px 0px 12px 16px;
}
.dede_pages ul li{
	float:left;
	font-family:Tahoma;
	line-height:17px;
	margin-right:6px;
	border:1px solid #E9E9E9;
        list-style-type:none;
}
.dede_pages ul li a,.dede_pages ul li span{
	float:left;
	padding:2px 4px 2px;
	color:#555;
	display:block;
}
.dede_pages ul li a:hover{
	color:#690;
	text-decoration:none;
	padding:2px 4px 2px;
}
.dede_pages ul li.thisclass,
.dede_pages ul li.thisclass a,.pagebox ul li.thisclass a:hover{
	background-color:#F8F8F8;
	padding:1px 2px 1px;
	font-weight:bold;
}
.dede_pages .pageinfo{
	line-height:21px;
	padding:12px 10px 12px 16px;
	color:#999;
}
.dede_pages .pageinfo strong{
	color:#555;
	font-weight:normal;
	margin:0px 2px;
}

.liuxue_titlte{ height:40px; background:url(../../images/yimin/bg_hengxian.jpg) repeat-x; line-height:40px;}
.liuxue_titlte span{ background:#eeeeee; padding:0px 10px; font-size:25px;}

.guihua .box{ width:350px; padding:10px; background:#f7f7f7; float:left; margin-right:30px; margin-bottom:20px;}
.guihua .box .title{ font-size: 16px; margin-bottom:5px;}
.guihua .box .img img{ width:350px; height:195px;}
.guihua .box .taitou{ font-size: 15px; margin:3px 0; color:#008dd4; font-weight:bold}
.guihua .box .youshi ul{ padding-left:20px;}
.guihua .box .youshi li{list-style-type: disc; height:20px; line-height:20px;}
.guihua .box .more { padding:5px 0}

.liuxue_school .box{ width:265px; padding:10px; background:#f7f7f7; float:left; margin-right:7px;}
.liuxue_school .box .title{ font-size: 16px; margin-bottom:5px;}
.liuxue_school .box .info{ margin-top:5px;}
.liuxue_school .box .img img{ width:265px; height:265px;}
.liuxue_school .box .more { padding:5px 0}

.shengxuezhuanxue .box{ width:560px; padding:10px; height:185px;background: #f7f7f7;}
.shengxuezhuanxue .box .title{ font-size: 16px;margin-bottom: 5px;}
.shengxuezhuanxue .box .img{ float:left;width:270px; height:150px;}
.shengxuezhuanxue .box .img img{ width:280px; height:150px;}
.shengxuezhuanxue .box .info{ float:right;width:265px; line-height:22px;}

.yimin_lm_list1 .box{ float:left; margin-right:8px; width:284px; height:284px;}
.yimin_lm_list1 .box img{width:284px; height:284px;}
.yimin_lm_list2 .box{ background:#fff; padding:10px;}
.yimin_lm_list2 .box .img{ float:left}
.yimin_lm_list2 .box .img img{ width:550px; height:165px;}
.yimin_lm_list2 .box .info{ float:left; margin-left:20px;}
.yimin_lm_list2 .box .info a{ font-size:20px; font-weight:bold}

.kecheng .box{ width:270px; height:335px; float:left; margin-right:35px; overflow:hidden; margin-bottom:10px;}
.kecheng .box .img{ margin-bottom:15px;}
.kecheng .box .img img{ width:270px; height:135px;}
.kecheng .box .title a{ width:268px; height:52px; display:block; background:#008dd4; color:#fff; border:1px #008dd4 solid; text-align:center; line-height:52px; font-size:16px;}
.kecheng .box .title a:hover{ background:#fff; color:#000; text-decoration:none}
.kecheng .box .info ul{ padding-left:25px; margin-top:10px;}
.kecheng .box .info li{ list-style-type:disc; ine-height:20px; font-size:14px;}

.qianzheng .box{ height:285px; margin-bottom:20px;}
.qianzheng .box .img img{ width:570px; height:285px;}
.qianzheng .box .info{ width:570px; height:285px;}
.qianzheng .box .info .title{ background:#008dd4; height:40px; line-height:40px; color:#fff; font-size:20px; font-weight:bold}
.qianzheng .box .info .zhaiyao{ font-size:14px; line-height:22px; margin:3px 0;}
.qianzheng .box .info .list li{ height:22px; line-height:22px; font-size:14px;}

.qianzheng .side1 .img{ float:left}
.qianzheng .side1 .info{ float:right}
.qianzheng .side1 .info .title{ text-align:left; padding-left:15px;}
.qianzheng .side1 .info .list li{ padding-left:20px;background:url(../../images/yimin/ico_jiantou1.jpg) no-repeat 0px 7px;}

.qianzheng .side2 .img{ float:right}
.qianzheng .side2 .info{ float:left}
.qianzheng .side2 .info .title{ text-align:right;  padding-right:15px;}
.qianzheng .side2 .info .list li{ padding-right:20px;text-align:right; background:url(../../images/yimin/ico_jiantou2.jpg) no-repeat  0px 2px; background-position:right}

.jiaoyu_title{ font-size:30px; text-align:center; border-bottom:2px #008dd4 solid; margin-bottom:10px; padding-bottom:10px;}

.jigou .box{ background:#fff; width:260px; height:305px; float:left; margin-right:15px; padding:10px;}
.jigou .box .img img{width:260px; height:95px;}
.jigou .box .title{height:40px; font-size:18px; line-height:40px; text-align:center; color:#fff; background:#008dd4; margin-top:10px;}
.jigou .box .title a{ color:#fff;}
.jigou .box .info{ line-height:22px; font-size:14px; margin-top:10px; height:105px;}
.jigou .box .more a{ display:block; width:90px; height:42px; line-height:42px; text-align:center;background-color: #eee; border:1px #008dd4 solid; margin-left:85px;}
.jigou .box .more a:hover{background-color: #008dd4; border:1px #008dd4 solid; color:#fff; text-decoration:none}

.fenxiang .txt{ padding:10px; background:#FFF; width:554px; float:left}
.fenxiang .txt ul{ padding-left:25px}
.fenxiang .txt li{ font-size:14px; height:25px; line-height:25px; list-style-type:disc;}
.fenxiang .img{ padding:10px; background:#FFF; width:560px; float:right}
.fenxiang .img li{ float:left; width:175px; height:200px; margin-right:10px;}
.fenxiang .img li img{width:175px; height:200px;}

.list_article .box{ margin-bottom:20px; border-bottom:1px #008dd4 dotted; padding-bottom:20px;}
.list_article .box .title a{ font-size:20px; font-weight:bold;}
.list_article .box .info{ font-size:14px; margin:3px auto}
.list_article .box .zhiayao{ font-size:14px; line-height:22px;}


.txt_gywm{ height:483px; background:url(../../images/yimin/bg_gywm.jpg) no-repeat;}
.txt_gywm .box{ width:800px; margin-left:200px;}
.txt_gywm .box .title { font-size:30px; border-bottom:3px #008dd4 solid; margin-bottom:10px; padding-bottom:10px;}
.txt_gywm .box .neirong{ font-size:14px; line-height:20px;}

.lm_list .box{ float:left; margin-right:22px; margin-bottom:22px; width:375px; height:375px;}
.lm_list .box a{width:375px; height:375px;}





















